Subject: LL10 Add warnings to applicability statement

From: Stuart Cheshire <[email-masked]>
Date: Tue, 11 Feb 2003 19:13:37 -0800

Keith Moore proposed some good text which I support:

  Addresses in the range 169.254/16 are reserved for use as link-local
  addresses that are allocated and configured according to this
  specification or subsequent revisions.  Under normal conditions,
  users should not manually configure interfaces with such addresses,
  nor should DHCP servers be configured to return such addresses.

Stuart